 /* Main Text Definitions */




 body {
 color: #ffffff;
 font-family: tripper, sans-serif;  
 font-weight: 300;
 font-size: 100%;
 margin: auto;
 background: #92a09f;
background-image: url(../images/vw.jpg);
background-position: center;
background-size: cover;
 }



header {
text-align: center;
}


.header-content{
background-color: rgba(0, 0, 0, 0.2);
 display: flex;
height: 100vh;
width: 100%;
 font-family: tripper, sans-serif; 
font-weight: 800;
font-style: normal;
font-size: 2rem;
justify-content: center;
 align-items: center;
}



a { 
color: #ffffff;
text-decoration: none;
}

a:hover { 
color: #F364AB;

}

p{
line-height: 1.9rem;
}

.small{
font-size: 1.4rem;
font-weight: 400;
}

.caslon{
font-family: "big-caslon-fb", serif;
font-weight: 700;
font-style: italic;
}

.title{
 font-family: tripper, sans-serif; 
font-size: 4.8rem;
color:#446b7c;
line-height: 3.5rem;

}

.subtitle{
 font-family: tripper, sans-serif; 
font-size: 2.2rem;
color:#446b7c;
}


/********************************/
/*SECTIONS*/
/********************************/



/* MOBILE LAYOUT (PORTRAIT/360PX) 
----------------------------------------------- */

@media only screen and (max-width: 767px) {

body {
	width: 390px;
}

.header-content{
font-size: 1.4rem;
padding-top: 2.5rem;
}

p{
line-height: 1.6rem;
width: 95%;
}

.small{
font-size: 1.15rem;
}




} /* CLOSE MOBILE LAYOUT */


/* WIDE MOBILE LAYOUT (LANDSCAPE/640PX) 
----------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
body {
	width: 640px;
}


.header-content{
font-size: 1.2rem;
}

p{
line-height: 1.5rem;
}

.small{
font-size: 1.15rem;
}



/* TABLET LAYOUT 
----------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 1080px) {
	
body {
	width: 768px;
}

.header-content{
font-size: 9rem;
}

p{
line-height: 2rem;
}

.small{
font-size: 1.8rem;
}

} /* CLOSE TABLET LAYOUT */









